Subject: I-D Action:draft-partha-dispatch-sip-media-overload-control-00.txt

From: [email-masked]
Date: Mon, 24 Jan 2011 11:15:01 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Session Initiation Protocol (SIP) based Media overload control Requirement
	Author(s)       : P. R
	Filename        : draft-partha-dispatch-sip-media-overload-control-00.txt
	Pages           : 6
	Date            : 2011-01-24

Overload occurs in Session Initiation Protocol (SIP) networks when
SIP servers have insufficient resources to handle all SIP messages
they receive.  SIP based overload mechanism exists for dedicated SIP
signaling servers.  But there is a need for overload control solution
of SIP based media servers like PSTN GW, Session border controllers
(SBC), Session Recording Server(SRS).  This document summarizes
problem specific to SIP media servers, requirements for the solution
of SIP based media overload control.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-partha-dispatch-sip-media-overload-control-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.